EnglishPortugueseSpanish

A Samsung confirmou um grupo de vulnerabilidades que afetam usuários dos Galaxy S8, S9, S10, S10e, S10 Plus, S10 5G, Note 9, Note 10 e Note 10 Plus, num total de mais de 40 milhões de usuários, segundo a Forbes. São ao todo 21 falhas de segurança, com 17 relacionadas à interface One UI e três relacionadas ao Android. Destas 21, três são de severidade alta e uma é crítica.

As vulnerabilidades relacionadas ao Android foram reveladas há cinco dias e afetam aparelhos de vários fabricantes, entre eles os Galaxy S7, S8 e S9. Entre as vulnerabilidades específicas da Samsung está a SVE-2019-15435, que é considerada “crítica” e aparentemente permite modificar o IMEI (identificador único relacionado a todo aparelho de telefonia celular) do smartphone.

publicidade

Todas as correções estão agrupadas na Security Maintenance Release (SMR) de outubro, que já está sendo distribuída aos usuários. Recomendamos a instalação assim que a atualização estiver disponível em seu aparelho. Para verificar por atualizações siga os seguintes passos:

  1. Entre no menu de Configurações;
  2. Escolha “Atualização de software”
  3. Baixar e instalar

Fonte: Forbes